import request from '@/utils/request'

// 查询inspectionFile列表
export function listInspectionFile(query) {
  return request({
    url: '/inspectionFile/inspectionFile/list',
    method: 'get',
    params: query
  })
}

// 查询inspectionFile详细
export function getInspectionFile(id) {
  return request({
    url: '/inspectionFile/inspectionFile/' + id,
    method: 'get'
  })
}

// 新增inspectionFile
export function addInspectionFile(data) {
  return request({
    url: '/inspectionFile/inspectionFile/add',
    method: 'post',
    data: data
  })
}

// 修改inspectionFile
export function updateInspectionFile(data) {
  return request({
    url: '/inspectionFile/inspectionFile/edit',
    method: 'post',
    data: data
  })
}

// 删除inspectionFile
export function delInspectionFile(id) {
  return request({
    url: '/inspectionFile/inspectionFile/del/' + id,
    method: 'post'
  })
}
